/* Presentation Stylesheet */ 
h4, h5 {
 margin:0; 
 padding: 0px 0;
}

h4 {
 font-weight:bold;
}


h5 {
 font-family:verdana, arial, sans-serif;
 font-size:24px;
 padding:15px;
}

 
a.navitem {
 font-weight:normal;
 font-size:80%;
}

ul {
 font-family:verdana, arial, sans-serif;
 font-weight:bold;
 margin-left: 0;
 padding-left: .5em;
 padding-bottom: .5em;
} 

li {
 list-style-type: none;
}

#menu h3 { 
 	font-weight:bold;
	color:black;
	font-size:12px;
	background:#eeeeff;
	padding-top:2px;
	padding-bottom:2px;
	text-align:center;
}

#topbox {
	font-size:10px;
}

#topbox b {
	font-size:10px;
	font-weight:normal;
}

#botbox {
	font-size:10px;
}

#botbox b {
	font-size:12px;
/*	font-weight:normal; */
}

#botbox img {
	padding-top:4px;
	padding-bottom:2px;
}
